<section class="reviews">
    <div class="reviews__content _container">
        <h2 class="reviews__title h2-title">People Are Talking About Fork</h2>
        <div class="reviews-items-wrapper">
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-1.png" alt="Smashing Magazine logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-2.png" alt="Codrops logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus
                    molestie neque ac, mollis eleifend nibh.</p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-3.png" alt="W logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat
                    fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-4.png" alt="Pixel Buddha logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin
                    id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-5.png" alt="Creative Bloq logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla
                    faucibus lorem id arcu consequat faucibus. </p>
            </div>
            <div class="reviews-items-wrapper__item item-wrapper">
                <img src="./img/reviews-logo/reviews-logo-6.png" alt="TNW logo" class="item-wrapper__logo">
                <p class="item-wrapper__text">Fusce pharetra erat id odio blandit, nec pharetra eros venenatis.
                    Pellentesque porttitor cursus massa et vestibulum.</p>
            </div>
        </div>
        <p class="reviews__descript">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae
            aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum
            sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. </p>

    </div>
</section>